<?xml version="1.0"?>
<!--Created XML2008-10-6 15:59:21-->
<WKConfig>
    <Config Technology="ASP.NET 2.0" Author="李斌">
        <Title>水印参数配置</Title>
        <Version>ImageWaterMark V2.0</Version>
        <Parameter>
            <NoAndOff>true</NoAndOff>
            <DrawedImagePath>Watermark/logo_cn.gif</DrawedImagePath>
            <LucencyPercent>30</LucencyPercent>
            <PicVal>100</PicVal>
            <RightSpace>180</RightSpace>
            <BottoamSpace>100</BottoamSpace>
        </Parameter>
    </Config>
</WKConfig>